

    .back-pre-page {
        cursor: pointer;
    }
 

    div#qty_cards {
        outline: 0px solid white;
        border: 1px solid transparent;
        border-radius:4px;
    }


    div#qty_cards:focus-visible {
        box-shadow: 0 0 0 0.15rem rgba(107,111,200,.5);
    }

    div#qty_cards:hover {
        box-shadow: 0 0 0 0.15rem rgba(107,111,200,.5);
    }


    .check-out-page .confirmation-order {
        color: white;
        background: rgba(101, 99, 255, 1) 0% 0% no-repeat padding-box;
        border-radius: 12px;
        padding: 30px;
    }

    hr {
        opacity: 1
    }

    .check-out-page .op {
        opacity: 0.2;
        margin: 8px 0;
    }

    .check-out-page .body {
        overflow-x: hidden;
    }

    .check-out-page .form-label {
        font-weight: normal;
    }

    .check-out-page .quantity {
        width: 115px;
        height: 40px;
        background: rgba(193, 192, 255, 0.8);
        border-radius: 3px;
        font-size: 15px;
        color: white;
    }

    .check-out-page .g_card {
        width: 406px;
        height: 262px;
        /* UI Properties */

        border: none;
        border-radius: 20px;
        opacity: 1;
        position: absolute;
        left: 0;



    }

    .check-text{
    color:#9099CA;

    }
    .check-out-page .page-title-box {
        height:auto;
    }

    .check-out-page .add_g_card {
        width: 406px;
        height: 262px;
        /* UI Properties */

        border: none;
        border-radius: 20px;
        opacity: 1;
        position: absolute;
        right: 0;



    }

    .check-out-page .anima {
        left: 0;
        /* Quando si passa sopra il container, sposta l'elemento a sinistra */
        opacity: 1;
        /* Cambia l'opacità a 1 per la dissolvenza */
    }

    @keyframes fadeInLeft {
        from {
            right: -37%;
            opacity: 0;
        }

        to {
            right: 0;
            opacity: 1;
        }
    }

    @keyframes fadeInRight {
        from {
            right: 0;
            opacity: 0;
        }

        to {
            right: 37%;
            opacity: 1;
        }
    }

    .check-out-page .num_cards:last-child {
        /* Definisci l'animazione per l'ultimo figlio */
        animation: animazioneLastChild 1s ease-out forwards;
    }

    @keyframes animazioneLastChild {
        from {
            opacity: 0;
        }

        to {
            opacity: 1;
        }
    }

    .check-out-page .creditcards {
        display: flex;
    }

    .check-out-page .fab {
        font-size: 28px;
        margin-right: 10px;
    }

    .check-out-page .w-95 {
        width: 100%;
    }

    .check-out-page .dati {
        padding-left: 15%;
    }

    #pagamento .form-control {
        height: 50px;
    }

    .check-out-page .numca {
        position: relative;
    }

    .check-out-page .cvvca {
        position: relative;
    }

    .check-out-page .icon-num {
        color: rgba(144, 153, 202, 1);
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        /* Centra verticalmente l'elemento rispetto al suo contenitore */
        font-size: 20px;
    }

    .check-out-page .icon-cvv {
        color: rgba(144, 153, 202, 1);
        position: absolute;
        right: 19px;
        top: 50%;
        transform: translateY(-50%);
        /* Centra verticalmente l'elemento rispetto al suo contenitore */
        font-size: 20px;
    }

    .check-out-page .ElementApp {
        height: 100%;
    }





    @media (max-width: 1000px) {
        .check-out-page .dati {
            padding: 0;
        }

        .check-out-page .qty {
            padding-right: 0 !important;
            padding-left: 0 !important;
        }

        .check-out-page .carddL {
            margin-left: 0;
        }
    }

    .check-out-page .qty {
        padding-right: 25%;
        padding-left: 2%;
    }

    .check-out-page .card-stack {
        position: relative;
        width: 100%;
        height: 300px;

        z-index: 10;

    }



    .check-out-page .carddL {
        width: 406px;
        height: 262px;
        box-shadow: 0px 3px 9px #00000029;
        margin-left: -25px;
        padding: 20px;
        border-radius: 10px;
        transition: all 0.5s ease-in-out, opacity 0s;
        position: absolute;


    }

    .check-out-page .carddL.hidden {
        opacity: 0;
        transform: translateX(100%);
    }

    #addcard {
        cursor: pointer;
    }

    #removecard {
        cursor: pointer;
    }

    .check-out-page .form-control::placeholder {
        color: #9099CA;
    }

    /* Stile base del pulsante */


    .check-out-page .form-control.mb-1.dettagli_carta {

        padding-top: 16px;

    }

    .check-out-page .nome_c:disabled {
        background: white;
        color: #495057;
    }

    .check-out-page .nome_c::placeholder {
        color: rgba(73, 80, 87, 0.9)
    }

    .check-out-page .nome_c:disabled::placeholder {

        color: rgba(73, 80, 87, 0.4)
    }

    .check-out-page .bottone {
        padding-left: 30px;
        padding-right: 30px;

    }

    .check-out-page .personalizzata {
        background: url('../assets/images/cards/card_personalizzata.png');
        background-size: cover;
        background-position: left;

    }

    .check-out-page .conlogo {
        background: url('../assets/images/cards/card_logo.png');
        background-size: cover;
        background-position: left;

    }

    .check-out-page .base {
        background: url('../assets/images/cards/DigiLink.png');
        background-size: cover;
        background-position: left;

    }

    .check-out-page .inp-sconto {
        background: none;
        color: rgb(255 255 255);
        border: none;
        font-size: 13px;
        text-transform: uppercase;
    }

    .check-out-page .btn-sconto {
        background: none;
        color: #C1C0FF;
        border: none;
        font-size: 14px;
        font-weight: bold;

    }

    .check-out-page .inp-sconto::placeholder {
        color: #C1C0FF;
    }

    .check-out-page .richiesta_des {
        width: 100%;
        background: #A2A1FF;
        color: #FBFAFF;
        border-radius: 5px;

        font-weight: bold
    }

    .check-out-page .form-check-input:checked {
        background-color: #A2A1FF;
        color: white;
        border: none;
    }

    .check-out-page .inp-sconto:disabled {
        background: none;
    }

    .check-out-page .btn-sconto:disabled {
        background: none;
    }


    .countcards a.auth-logo{
        display: none;
    }

    span.desc_quantity.w-auto {
        opacity: 0;
    }

    .pace-done>.mb-5 .row:last-child hr.op {
        display: none;
    }










@media screen and (max-width: 767px)
{
    
    body.pace-done.check-out-page {
        padding-bottom: 2vh;
    }

    .auth-full-page-content {
        min-height:auto ;
    }

    ol.breadcrumb.l-0.check-text {
        display: block;
        white-space: nowrap;
        transition: all ease 750ms;
        position: relative;
        overflow-x: scroll !important;
        -webkit-overflow-scrolling: touch;
        overflow-y: hidden;
        width: 100%;
    }

    ol.breadcrumb.l-0.check-text li.breadcrumb-item {
        width: auto;
        white-space: nowrap;
        transition: all ease 750ms;
        position: relative;
        display: inline-block;
    }

    .checkout-container {
        flex-direction: column-reverse;
    }

    div#card-stack {
        display: none;
    }

    .w-95.dati a.d-block.auth-logo {
        display: none !important;
    }

    div#cc {
        display: none !important;
    }

    .countcards a.auth-logo{
        display: block !important;
    }

    span.desc_quantity.w-auto {
        opacity: 1;
    }

}